var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/in-flight-counts/route.js")
R.c("server/chunks/src_server_db_0dsym7w._.js")
R.c("server/chunks/[root-of-the-server]__0bvobpq._.js")
R.c("server/chunks/0vz4_next_dist_0q06wme._.js")
R.c("server/chunks/[root-of-the-server]__0yg4_d9._.js")
R.c("server/chunks/0vz4_next_0oajy2x._.js")
R.c("server/chunks/_next-internal_server_app_api_in-flight-counts_route_actions_0fjt2fg.js")
R.m(9085)
module.exports=R.m(9085).exports
